.thsn-element-static-box-style-1 .thsn-ihbox-icon-wrapper,
.thsn-static-box-style-1 .thsn-contentbox-des,
.thsn-static-box-style-1 .themesion-static-box-desc{
	-webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.thsn-element-static-box-style-1 .thsn-element-posts-wrapper.row{
	margin-left: 0;
	margin-right: 0;
}
.thsn-element-static-box-style-1 .thsn-element-posts-wrapper.row .thsn-ele {
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}
.thsn-static-box-style-1 .thsn-contentbox {
	padding: 45px 40px;
	overflow: hidden;
	max-height: 275px;
	position: relative;
}
.thsn-static-box-style-1 .thsn-contentbox h4{
	color: var(--thsn-doctery-white-color);
	font-size: 24px;
	line-height: 30px;
	display: inline-block;
	padding-right:30% ;
}
.rtl .thsn-static-box-style-1 .thsn-contentbox h4 {
	padding-left: 30%;
	padding-right: 0;
}
.thsn-static-box-style-1 .thsn-contentbox-wrap .themesion-static-box-desc{
	color: rgba(255, 255, 255, 0.88);
}
.thsn-static-box-style-1 .d-flex{
	background-color: #081839;
}
.thsn-static-box-style-1 .d-flex > div{
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 0;
}
.thsn-static-box-style-1 .thsn-ihbox-icon-overlay{
	position: absolute;
	top: 30px;
	right: -20%;
	font-size: 120px;
	line-height: 120px;
	color: rgba(255, 255, 255, 0.2);
}
.thsn-static-box-style-1 .thsn-ihbox-icon-overlay svg{
	width: 120px;
	height: 120px;
	fill: rgba(255, 255, 255, 0.2);
}
.rtl .thsn-static-box-style-1 .thsn-ihbox-icon-overlay {
	left: -20%;
	right: inherit;
}
.thsn-static-box-style-1 .thsn-contentbox-des .thsn-ihbox-icon-wrapper{
	font-size: 55px;
	line-height: 55px;
	color: var(--thsn-doctery-white-color);
}
.thsn-static-box-style-1 .thsn-contentbox-des .thsn-ihbox-icon-wrapper svg{
	fill: var(--thsn-doctery-white-color);
}
.thsn-static-box-style-1 .thsn-contentbox-des .thsn-static-box-svg-wrapper,
.thsn-static-box-style-1 .thsn-contentbox-des .thsn-ihbox-icon-wrapper{
	margin-bottom: 55px;
}
.thsn-static-box-style-1 .thsn-contentbox-des .thsn-static-box-svg-wrapper svg{
	width: 55px;
	height: 55px;
	fill: var(--thsn-doctery-white-color);
}
.thsn-element-static-box-style-1 .themesion-box-title{
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.thsn-static-box-style-1 .themesion-static-box-desc{
	padding-top: 10px;
	padding-bottom: 15px;
	opacity: 0;
	visibility: hidden;
}
.thsn-element-static-box-style-1 .thsn-imgbox-btn a{
	color: var(--thsn-doctery-white-color);
	font-family: Rajdhani,sans-serif;
	font-size: 17px;
	text-decoration: underline;
}
.thsn-static-box-blue .thsn-static-box-style-1 .d-flex{
	background-color: #0b31ae;
}
.thsn-static-box-reverse .thsn-static-box-style-1 .d-flex{
	flex-direction: row-reverse;
} 
.thsn-static-box-reverse .thsn-static-box-style-1 .d-flex .thsn-imgbox{
	text-align: right;
}
.thsn-element-static-box-style-1 .thsn-element-posts-wrapper.row .thsn-ele:nth-child(even) .d-flex {
	background-color: var(--thsn-doctery-global-color);
}
@media (min-width: 768px){
	.thsn-static-box-style-1 .thsn-contentbox-des {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}
	.thsn-static-box-style-1:hover .themesion-static-box-desc{
		opacity: 1;
		visibility: visible;
	}
	.thsn-static-box-style-1:hover .thsn-contentbox-des .thsn-ihbox-icon-wrapper{
		opacity: 0;
		visibility: hidden;
	}
	.thsn-static-box-style-1:hover .thsn-contentbox-des {
		-webkit-transform: translateY(-35%);
		-moz-transform: translateY(-35%);
		-ms-transform: translateY(-35%);
		-o-transform: translateY(-35%);
		transform: translateY(-35%); 
	}
}
@media only screen and (min-width: 991px) and (max-width: 1200px){
	.thsn-static-box-style-1 .thsn-contentbox {
		padding: 20px 30px;
		max-height: 230px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
	.thsn-static-box-style-1 .thsn-ihbox-icon-overlay{
		font-size: 90px;
		line-height: 90px;
	}
	.thsn-static-box-style-1 .thsn-contentbox{
		padding: 20px 20px;
		max-height: 175px;
	}
	.thsn-static-box-style-1 .thsn-contentbox-des .thsn-ihbox-icon-wrapper {
		font-size: 45px;
		line-height: 45px;
		margin-bottom: 25px;
	}
	.thsn-static-box-style-1 .thsn-contentbox h4 {
		font-size: 20px;
		line-height: 26px;
		padding-right: 10%;
		margin-bottom: 20px;
	}
	.rtl .thsn-static-box-style-1 .thsn-contentbox h4 {
		padding-left: 10%;
	}
	.thsn-static-box-style-1:hover .themesion-static-box-desc{
		display: none;
	}
	.thsn-element-static-box-style-1 .thsn-imgbox-btn{
		margin-top: 20px;
	}
}
@media (max-width: 767px) {
	.thsn-static-box-reverse .thsn-static-box-style-1 .d-flex{
		flex-direction: revert;
	}
	.thsn-static-box-reverse .thsn-static-box-style-1 .d-flex .thsn-imgbox{
		text-align: left;
	}
	.thsn-static-box-style-1 .d-flex .thsn-imgbox img{
		width: 100%;
	}
	.rtl .thsn-static-box-style-1 .thsn-ihbox-icon-overlay {
		left: -8%;
	}
	.thsn-static-box-style-1 .thsn-ihbox-icon-overlay{
		right: -8%;
	}
	.thsn-element-static-box-style-1 .themesion-box-title{
		border: 0;
	}
	.thsn-static-box-style-1 .thsn-contentbox-wrap .themesion-static-box-desc {
		display: none;
	}
}
@media (max-width: 575px) {
	.thsn-static-box-style-1 .d-flex{
		display: block !important;
	}
	.rtl .thsn-static-box-style-1 .thsn-ihbox-icon-overlay {
		left: 5%;
	}
	.thsn-static-box-style-1 .thsn-ihbox-icon-overlay {
		right: 5%;
	}
}